print("import: 'medpy'")
import medpy

print("import: 'medpy.core'")
import medpy.core

print("import: 'medpy.features'")
import medpy.features

print("import: 'medpy.filter'")
import medpy.filter

print("import: 'medpy.graphcut'")
import medpy.graphcut

print("import: 'medpy.io'")
import medpy.io

print("import: 'medpy.metric'")
import medpy.metric

print("import: 'medpy.utilities'")
import medpy.utilities

